{
  "homeHero": {
    "title": "شركة برمجيات تساعدك على بناء تجربة رقمية ناجحة تحقق أهداف مشروعك",
    "description": "شركة برمجيات تقدم خدمات تطوير المواقع والتطبيقات المبتكرة لمساعدتك على تحقيق أهدافك",
    "button": "ابدأ الآن",
    "clientsTilte": "عملاؤنا الموثوق بهم",
    "clientsDesc": "نحن فخورون بالعمل مع الشركات والمؤسسات الرائدة في جميع أنحاء العالم"
  },
  "joinUsHero": {
    "title": "انضم إلى عائلة ويب ستدي وساعدنا في خلق تجارب رقمية مذهلة لعملائنا."
  },
  "aboutHero": {
    "title": "العلاقات في كل جزء من أعمالنا أمر بالغ الأهمية لنجاحنا",
    "button": "ابدأ الآن"
  },
  "blogsHero": {
    "title": "كل ما يهمك في برمجة وتصميم المواقع والتطبيقات والتسويق الالكتروني تجده هنا ",
    "button": "اشترك الآن"
  },
  "WebApplicationHero": {
    "title": "تطوير المواقع الإلكترونية"
  },
  "mobileApplicationHero": {
    "title": "تطوير تطبيقات الهاتف"
  },
  "digitalMarketingHero": {
    "title": "التسويق الرقمي"
  },
  "ourProjectsHero": {
    "title": "بعض من مشاريعنا المتميزة في مجال برمجة وتصميم المواقع وتطبيقات الجوال و التسويق الإلكتروني.",
    "button": "ابدأ الآن"
  },
  "testimonailsHero": {
    "title": "هل رأيت هذا المستوى من رضا العملاء من قبل !"
  },
  "campaign": {
    "title": "التحول الرقمي لمشروعك يبدأ هنا",
    "description": "انضم لاكثر من ١٣٥ شركة ومؤسسة وثقت في خدماتنا و ساعدناها في الوصول لأهدافها لمدة أكثر من ١١ عاما "
  },
  "services": {
    "title": "خدماتنا",
    "web": "مواقع الويب",
    "mobile": "تطبيقات الهاتف",
    "marketing": "التسويق الالكتروني"
  }
}
